body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ol,ul {list-style:none;}caption,th {text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;}

.floatLeft {float: left;}
.floatRight {float: right;}
.alignLeft {text-align: left;}
.alignRight {text-align: right;}
.alignCenter {text-align: center;}
.clear-both {clear: both;}
.fixI {display: block;}
strong, b {font-weight: bold;}
i, em {font-style: italic;}
em strong, strong em {font-weight: bold; font-style: italic}
a {outline: none; color: #a13b2c}
.arl {font-family: Arial, Helvetica, sans-serif;}
.arm {font-family: "Arian AMU", "Arial AMU", Sylfaen, sans-serif;}
.va {vertical-align: middle}

body {
	font-size: 62.5%;
	color: #000;
	background: url(../images/body_bg.gif) repeat-x white;
}

#fake-wrapper {
	background: no-repeat top center url(../images/body_bg_overlay.gif);
}

#wrapper {
	width: 940px;
	margin: 0 auto;
}

h1#header {
	height: 227px;
	text-indent: -99999px;
	padding-top: 30px;
}

h1#header  a {
	display: block;
	outline: none;
	width: 200px;
	height: 200px;
}

#footer {
	font-size: 1.2em;
	padding: 20px 0 45px 0;
	background: url(../images/hr.gif) no-repeat;
}

#footer #ff2 {
	font-weight: bold;
	width: 330px;
	text-align: right;
	
}

#footer #ff2 span {
	font-weight: 100 !important;
	color: #666;
}

#footer #ff3 {
	width: 140px;
}

#footer #ff1 {
	width: 220px;
	border-right: 1px solid #b2b2b2;
	padding-right: 20px;
	font-size: 0.9em;
}

#footer #ff4 {
	width: 180px;
	border-right: 1px solid #b2b2b2;
	padding: 0 20px;
}

#anniversary a {
	height: 140px;
	display: block;
	background: url(../images/tim_15.gif) no-repeat;
	text-indent: -9999px;
	outline: none;
}

#widgets {
	margin-top: 33px;
	background: url(../images/hr.gif) no-repeat;
}



.widgets {
	margin-right: 20px;
    width: 220px;
	float: left;
	background-repeat: no-repeat;
	background-position: 0 16px;
	padding: 37px 0 60px 0;
	font-size: 1.1em;
}

#widget1 {
	background-image: url(../images/toolbar/icon_hotline.gif);
}

#widget2 {
	background-image: url(../images/toolbar/icon_contact.gif);
}

#widget3 {
	background-image: url(../images/toolbar/icon_subscribe.gif);
}

#widget4 {
	background-image: url(../images/toolbar/icon_trace.gif);
}

.widgets h2 a {
	color: #8d8d8d;
	text-decoration: none;
}

.widgets h2 {
	padding-bottom: 16px;
	color: #8d8d8d;
	text-transform: uppercase;
	font-size: 1.2em;
	font-weight: bold;
	padding-left: 60px;
	margin-bottom: 1em;
}

.widgets p a {
	color: #000;
	text-decoration: none;
}

#hot-line {
	font-family: Georgia, Times, serif;
	font-size: 2em;
}

#toolbar {
	float: left;
	width: 220px;
	padding-top: 5px;
	position: relative;
}

.region-links {
	float: left;
	width: 220px;
	margin-left: 20px;
	padding-top: 10px;
}

.region-links a {
	text-transform: uppercase;
	font-size: 1.1em;
	text-decoration: none;
}

.region-links a:hover {
	text-decoration: underline;
}

#lhy, #lru, #len {
	width: 40px;
	height: 41px;
	background-repeat: no-repeat;
	float: left;
	text-indent: -99999px;
	margin-right: 3px;
}

#lhy a, #lru a, #len a {
	width: 40px;
	height: 41px;
	background-repeat: no-repeat;
	display: block;
}

#lhy {
	background-image: url(../images/lang_am_on.png);
}

#lru {
	background-image: url(../images/lang_ru_on.png);
}

#len {
	background-image: url(../images/lang_en_on.png);
}

#lhy a {
	background-image: url(../images/lang_am.png);
}

#lru a {
	background-image: url(../images/lang_ru.png);
}

#len a {
	background-image: url(../images/lang_en.png);
}

.inact-lang {
	background: none !important;
}

#lang-switcher {
	float: left;
}

#search-btn {
	width: 40px;
	height: 41px;
	float: left;
	background: no-repeat url(../images/search.png);
}

#top-hr hr {
	display: none;
}

#top-hr {
	background: url(../images/hr.gif) no-repeat;
	height: 26px;
	margin-top: 14px;
}

.col1 {
	float: left;
	width: 220px;
}

.col2 {
	float: left;
	width: 720px;
}

#menu {
	
}

.home-news-block {
	width: 220px;
	float: left;
	margin-left: 20px;
	margin-bottom: 37px;
}

.home-news-block img {
	display: block;
	margin-bottom: 13px;
}

.h-n-t a {
	font-weight: bold;
	font-size: 1.4em;
	text-decoration: none;
}

.h-n-t {
	padding-bottom: 5px;
}

.h-n-t a:hover {
	text-decoration: underline;
}

.h-n-d {
	font-family: Georgia, Times, serif;
	font-size: 1.3em;
	color: #aeaeae;
}

.h-n-dsc a {
	text-decoration: none;
	font-size: 1.2em;
	color: #000;
}

#discussions {
	width: 220px;
	background: url(../images/hr.gif) no-repeat;
}

#discussions h2 {
	font-size: 1.2em !important;
}

#regions-news, #off-news, #acc-news {
	width: 700px;
	background: url(../images/hr.gif) no-repeat;
	margin-left: 20px;
}

#we-news {
	background: url(../images/hr.gif) no-repeat;
	margin-top: 20px;
}



#menu a, .slide_menu {
	color: #a13b2c;
	border-top: 1px solid #e3e3e3;
	cursor: pointer;
	display: block;
	text-decoration: none;
	outline: none;
	padding: 9px 9px 9px 0;
}


.selected-menu {
	background: #a13b2c !important;
	
}
.selected-menu span {
	color: white !important;
	background-color: #5f251a;
	padding-left: 10px;
}

.selected-menu ul, .selected-menu ul li, .selected-menu .slide_menu {
	background-image: none !important;
}

#selected-submenu, .selected-menu-navy {
	background: !important;
	color: white;
	font-weight: bold;
	
}

#selected-submenu a, .selected-menu-navy a {
	color: #3c150d !important;
	text-decoration: none !important;
	font-weight: bold;
	background-color: #893326;
	
}

.selected-menu-navy a {
	padding-left: 10px !important;	
}


.selected-menu ul li {
	background: !important;
	font-weight: 100 !important;
	font-size: 0.9em;
}

.selected-menu ul li a {
	color: white !important;
	padding-left: 10px !important;
	border-top: 1px solid #893326 !important;
}

#menu {
	font-size: 1.4em;
}

#menu li {
	font-weight: bold;
}

#menu li ul {
	display: none;
}

#discussions h2, #regions-news h2 {
	height: 42px;
	line-height: 42px;
	text-transform: uppercase;
	font-size: 1.4em;
	font-weight: bold;
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 3px;
}

#acc-news h2, #off-news h2 {
	height: 42px;
	line-height: 42px;
	text-transform: uppercase;
	font-size: 1.4em;
	font-weight: bold;
	margin-bottom: 3px;
}


#discussions h2 a, #regions-news h2 a {
	text-decoration: none;
}

#discussions, #regions-news {
	
}

.regnews {
	padding-left: 60px;
	padding-bottom: 19px;
	background-repeat: no-repeat;
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 5px;
}

#region-1 {background-image: url(../images/map_icons/1.gif)}
#region-2 {background-image: url(../images/map_icons/2.gif)}
#region-3 {background-image: url(../images/map_icons/3.gif)}
#region-4 {background-image: url(../images/map_icons/4.gif)}
#region-5 {background-image: url(../images/map_icons/5.gif)}
#region-6 {background-image: url(../images/map_icons/6.gif)}
#region-7 {background-image: url(../images/map_icons/7.gif)}
#region-8 {background-image: url(../images/map_icons/8.gif)}
#region-9 {background-image: url(../images/map_icons/9.gif)}
#region-10 {background-image: url(../images/map_icons/10.gif)}

#content {
	font-size: 1.4em;
	color: #333;
}

.padd-block {
	padding-left: 60px;
	background: url(../images/hr_inner.gif) no-repeat top right;
	padding-top: 15px;
}

.padd-block-noline {
	padding-left: 60px;
	padding-bottom: 15px;
}

.search-box {
	margin: 0 auto;
}

.search-box td {
	padding: 0 4px;
}

#search-arch {
	padding-right: 60px;
}

h2.main-title {
	padding-left: 20px;
	text-transform: uppercase;
	font-size: 2em;
	font-weight: bold;
}

h3.page-title {
	padding-left: 20px;
	text-transform: uppercase;
	font-size: 2em;
	color:#A13B2C;
	font-weight: bold;
	padding-bottom: 25px;
	background: url(../images/hr_inner.gif) no-repeat bottom right;
	margin-bottom: 9px;
}

h4 {
	font-size: 1.3em;
	color:#A13B2C;
	font-weight: bold;
	padding-bottom: 1em;
}

.padd-block p, .padd-block-noline p {
	margin-bottom: 1em;
}


.docs-block {
	margin-bottom: 2em;
	background-repeat: no-repeat;
}

.docs-block h5 {
	padding-left: 40px;
	min-height: 32px;
}

.icon-pdf {
	background-image: url(../images/icons/pdf.png);
}

.icon-zip {
	background-image: url(../images/icons/zip.png);
}

.icon-xls, .icon-xlsx {
	background-image: url(../images/icons/xls.png);
}

.icon-doc, .icon-docx {
	background-image: url(../images/icons/doc.png);
}

#content ul li {
	list-style: circle;
	margin-left: 2em;
}

#content li {
	margin-bottom: 0.7em;
}

#content ul, #content ol {
	margin-bottom: 1em;
}

#content ol li {
	list-style: decimal;
	margin-left: 2em;
}

#map-canvas {
	width: 100%;
	height: 500px;
}

.chk-letter {
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	width: 60px;
	text-align: center;
}

.f20 {
	font-size: 20px;
}

#mul_results {
	width: 100%;
	margin-bottom: 4em;
}

#mul_results th {
	font-weight: bold;
	text-align: right;
	padding: 5px;
	border-bottom: 1px solid #e0e0e0;
}

#mul_results td {
	width: 50%;
	padding: 5px 0;
	border-bottom: 1px solid #e0e0e0;
}

#mul_results caption {
	color: #333;
	padding: 5px;
	font-weight: bold;
	background: #e0e0e0;
}

#page-nav {
	padding: 15px 60px;
	text-align: center;
}

#sngl-image {
	float: left;
	display: block;
	margin: 0 20px 20px 0;
}

#gallery-block {
	width: 170px;
	padding: 10px 0 0 10px;
	border: 1px solid #d4d4d4;
	float: left;
	margin: 0 20px 20px 0;
}

#gallery-block li {
	float: left;
	margin: 0 10px 10px 0 !important;
	list-style: none !important;
}

#gallery-block li img {
	display: block;
}

.pic-in-news {
	float: left;
	margin: 0 20px 20px 0;
}

#third-level {
	margin-left: 10px;
}

#third-level li {
	float: left;
	list-style: none !important;
	margin: 0 !important;
	width: 223px;
	background: left repeat-y url(../images/inner_menu_sep.gif);
	height: 95px;
	padding: 10px;
}

#third-selected span {
	background: no-repeat center bottom url(../images/inner_menu.gif) !important;
	display: block;
	color: white;
	font-weight: bold;
	height: 95px;
	margin: 0px 10px;
	padding: 10px;
}

#third-selected {
	padding: 0px !important;
	height: 115px !important;
}

.to-top {
	text-align: right;
}

.error {
	margin: 10px 0;
	background: #cc3333;
	padding: 10px;
	color: white;
}

.error1 {	
	margin: 10px 0;
	font-weight: bold;
}

/* Feedback */

.f-inp {
	background-color: #fff;
	border: 1px solid #333;
	width: 350px;
}

.f-inpb {
	background-color: #fff;
	border: 1px solid #333;
	width: 320px;
}

.f-inps {
	background-color: #fff;
	border: 1px solid #333;
	width: 220px;
}

#feedback label {
	padding-bottom: 5px;
	font-weight: bold;
	display: block;
}

#feedback {
	padding: 30px 0;
	width: 500px;
}

#errors li {
	font-size: 0.8em;
	margin-bottom: 0px;
	color: #fff;
	margin-left: 0px;
}

#errors {
	margin-bottom: 20px;
	font-size: 1.2em;
	background: #cc3333;
	padding: 20px;
	width: 310px;
}
/* Feedback */

.selected-page {
	font-weight: bold;
	color: #ccc;
}

#share {
    background: url("../images/hr_inner.gif") no-repeat scroll right top transparent;
    padding: 10px 0 60px 15px;
    text-align: right;
    margin-top: 25px;
}

.addthis_toolbox {
	float: right;
}

.message {
	background: #fff6bf;
	text-align: center;
	padding: 10px;
	border-top: 2px solid #ffd324;
	color: #333;
	font-size: 0.9em;
	border-bottom: 2px solid #ffd324;
	margin-right: 60px;
	margin-top: 40px;
}

.leg-date {
	font-size: 0.9em;
	color: #666;
	margin: 0 !important;
}

.leg-desc {
	font-style: italic;
	margin-top: 1em;
	font-size: 0.9em;
}

.leg-desc strong {
	font-style: italic;
}

.pers-title {
	font-size: 1.2em;
	margin-bottom: 0 !important;
}

.min-structure {
	padding-bottom: 20px;
}

.pers-cont {
	padding-top: 7px;
}

#subsc-mail {
	width: 150px;
}

#structure-list h4 {
	font-size: 1.5em;
	color: #333;
}

#results .description b {
	background-color: #FFF6BF;
}

#result_report {
	margin-bottom: 20px;
	padding-bottom: 10px;
	padding-right: 60px;
	border-bottom: 5px solid silver;
}

#did_you_mean {
	margin-bottom: 10px;
}

#other_pages {
	padding-top: 10px;
	border-top: 5px solid silver;
}

#search-hov {
	background: url(../images/search_on.png) no-repeat;
	width: 220px;
	display: none;
	height: 41px;
	position: absolute;
}

#kw {
	border: none;
	width: 174px;
	margin-left: 15px;
	background:  none;
	color: white;
	font-size: 1.3em;
	margin-top: 12px;
}

.poll-results-bar1 {
	border: 1px solid #A13B2C;
	width: 300px;
	margin-bottom: 10px;
}

.poll-results {
	padding: 10px 0;
}

.poll-results-bar2 {
	height: 100%;
	padding: 1px;
	font-size: 9px;
	font-weight: bold;
	color: #333;
	font-family: Verdana, Arial, sans-serif;
	background: #FFF6BF;
}

.poll-labels {
	margin: 0px 0px 3px 0 !important;
	font-weight: bold;
}


#bta {
 	padding: 6px 0 0 0;
 	margin-top: 10px;
 	background: url("../images/hr.gif") no-repeat;
 	border-bottom: black 4px solid;
}

#another-ad-row {
	border-bottom: black 4px solid;
	text-align: center;
}

#bta img {
	display: block;
}

#sitemap li {
	font-weight: bold;
	list-style: disc !important;
}

#sitemap li ul li {
	font-weight: 100 !important;
	list-style: circle !important;
}

#sitemap li ul {
	margin-top: 1em;
}

.faq-content {
	display: none;
	padding: 20px 0px 20px 40px;
	border-bottom: 1px solid gray;
}

.faq-content p, .faq-content ul, .faq-content ol {
	margin-bottom: 10px;
}

.faq dt h3 {
	cursor: pointer;
	font-weight: bold;
	font-size: 1.1em;
	color: #a13b2c;
	text-decoration: underline;
}

.inner-faq dt {
	padding-bottom: 2em;
}

#other-divisions ul li {
	float: left;
	padding: 0 6px;
}

#other-divisions ul li a {
	
}

#other-divisions {
	margin-top: 33px;
	padding-top: 20px;
	padding-bottom: 15px;
	background: url(../images/hr.gif) no-repeat;
}


.minister-message {
	background-color: #ebebeb;
	border-radius: 10px;
	margin-bottom: 20px;
	padding: 15px;
	position: relative;
	margin-left: 20px;
}

.minister-message-inner img {
	display: block;
	margin: 0 15px 10px 0;
}

.minister-message-inner p {
	color: #1a1e20;
    display: block;
    font-size: 1.2em;
    line-height: 15px;
	text-align: justify;
}

.minister-name {
	margin: 5px 10px 0 0;
}

.signature {
	display: block;
	padding-top: 5px;
	text-align: right;
}

.signature img {
	display: inline-block;
}

.minister-message h2 {
	font-size: 1.2em;
    font-weight: bold;
	padding-bottom: 10px;
    text-transform: uppercase;
}

.close-btn {
	background-image: url('../images/close.png');
	background-repeat: no-repeat;
	cursor: pointer;
	height: 19px;
	position: absolute;
	right: 10px;
	top: 10px;
	width: 19px;
	transition: opacity 0.5s ease;
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	-ms-transition: opacity 0.5s ease;
	-khtml-transition: opacity 0.5s ease;
}

.close-btn:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
